#!/bin/sh

COMDIR=/var/run/lnxall
TPREDIR=/opt/lnxall_app
export PATH=${TPREDIR}/bin:${TPREDIR}/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/bin:/sbin

if [ ! -d "${COMDIR}" ] ; then
	rm -rf "${COMDIR}"
	mkdir -p "${COMDIR}"
fi
exec ${TPREDIR}/sbin/ubusd
